@charset "utf-8";

*		{ margin: 0px; padding: 0px 0px 0px 0px; border: 0px; }
html	{ height: 100%; }
body	{
		border: none;
		background-color: none;
		background-image: url(../images/bg2.jpg);
		background-repeat:no-repeat;
		background-position:center center;
		background-attachment:fixed;
		-o-background-size: 100% 100%, auto;
		-moz-background-size: 100% 100%, auto;
		-webkit-background-size: 100% 100%, auto;
		background-size: 100% 100%, auto;
		font-family: 'Alegreya', serif;
		/** font-family: 'Quintessential', cursive; **/
		

	}

p {	
	font-size: 11pt;
	text-align: justify;
	margin-bottom: 0.5em;
	}
	
	
h1 {
	color: #681003;
	font-size: 28pt;
	font-weight: regular;
	
	}
	
h2 {
	font-size: 20pt;
	text-align: left;
	color:#681003;
	border-bottom: 1px solid #215e80;
	
	}

h3 {
	
	font-size: 16pt;
	text-align: left;
	
	
	}

h5  {
	
	background: url("../images/ranke.png") no-repeat;
	background-position: 220px 0px;
	font-size: 28pt;
	padding: 0 0 20pt 0pt;
	text-align: left;
	color:#681003;
	
	}

hr {
	border: 1px solid #215e80;
	padding: 0px;
	margin: 0 0 0 0;
	}

a:link, a:visited {
	text-decoration: none;
	color: #681003;
	}

#wrapper {
	width: 1000px;
	height: 100%;
	margin: 0px auto;
	background: none;
    }
 
 #head {
 	width: 1000px;
 	height: 506px;
 	background-image: url(../images/header.png);
 	}
 	
 #spacer {
 	width: 1000px;
 	background-image: url(../images/spacer.png);
 	background-repeat: x-repeat;
 	position: absolute;
 	}

/**** Inhalt ****/ 
 #component {
 	width: 880px;
 	min-height: 348px;
 	position: relative;
 	margin-top: -240px;
 	margin-left: 100px;
 	padding: 0px;
 	}
 	
 #facebook {
 	width: 250px;
 	height: 60px;
 	float: left;
	margin-left: 150px;
 	
 	}
 
/**** Footer ****/  
 #footerbild {
 	width: 1000px;
 	height: 230px;
 	background-image: url(../images/footer.png);
 	background-repeat: no-repeat;
 	margin-top: -100px;
 	}

#unten {
	float: left;
	width: 300px;
	height: auto;
	margin-left: 670px;
	margin-top: 130px;
	position: absolute;
	/** background-image: url(../images/untenlinks.png);**/
	}
	
	#unten ul{
	font-size: 10pt;
	font-weight: bold;
	padding: 10px 0px 0px 0px;
	
	}

	#unten ul li{
	display: inline;
	list-style-type:none;
	border-right:1px solid #326a8b;
}

	

	#unten ul li a{
	color:#681003;
	text-decoration: none;
	font-weight: bold;
	padding:0 5px 0 5px;

	}
	#unten ul li a:hover{ color:#326a8b;}
	#unten ul li a.active{ color: #326a8b;}
	#unten ul li.active a{ color: #326a8b;}
	


#copyright {
position: absolute;
margin-top: 205px;
margin-left: 430px;
font-size: 8pt;
}

/**** Menü oben ****/ 

#top{
	width: 540px;
	height: 25px;
	position: absolute;
	margin: 215px 0px 0px 240px;
	float: right;
	}

#top ul{
	font-size: 12pt;
	display: inline;
	}

#top ul li{
	display: inline;
	list-style-type:none;
	border-right:3px solid #326a8b;
	padding:0 0px 0 0;}

#top li:before{
	display:none;
}

#top ul li a{
	color:#681003;
	padding:0 10px 0 10px;
	text-decoration: none;
	font-weight: bold;
	}
#top ul li a:hover{ color: #FFF !important; background-color:#681003;}
#top ul li a.active{ color: #FFF !important;background-color:#681003;}
#top ul li.active a{ color: #FFF !important;background-color:#326a8b;}


/** BLOG ANSICHT **/
}

div.cols-1 .item {
width: 100%; 
color:#000000;


}


.cols-1 {
display:block;
float: none !important;
margin:0 !important;
color:#000000;
background-color:none;
border: 1px solid black;

}

.cols-2 .column-1 {
width:48%;
min-height: 340px;
float:left;
color:#000000;
background-color:none;
}

.cols-2 .column-2 {
width:48%;
min-height: 340px;
float:right;
margin:0;
color:#000000;
background-color:none;
}

.cols-3 .column-1 {
float:left;
width:29%;
padding:0px 5px;
margin-right:4%;
color:#000000;
background-color:none;
}

.cols-3 .column-2 {
float:left;
width:29%;
margin-left:0;
padding:0px 5px;
color:#000000;
background-color:none;

}

.cols-3 .column-3 {
float:right;
width:29%;
padding:0px 5px;
color:#000000;
background-color:none;

}

.items-row {
overflow:		hidden;
margin-bottom:	10px !important;

}

.column-1,
.column-2,
.column-3 {
 padding:10px 5px;
}

.column-2 {
width:55%;
margin-left:40%;
}

.column-3 {
 width:	30%;
}

/*****SEPARATOR******/
.item-separator {
height:15px;
width:100%;
display:block;

}


/** READMORE **/
.readmore a {
float:right;
font-weight: bold;
margin-right:15px;
color:#326a8b;

padding: 3px;
font-weight:bold;

}

.readmore a:hover {
color:#FFFFFF;
padding: 3px;
background-color:#681003;
}


/** Pagination **/

.pagination ul li{
display: inline;
margin: 5px;
font-family: Arial;
font-size: 10pt;
font-weight: bold;
}

/** JoomGalery **/
.jg_element_txt {
font-size: 18pt;
}

.jg_element_txt a {
font-decoration: none;
color: #681003;
}

.jg_back {
    padding-left: 5px;
	font-family: arial;
	font-size: 10pt;
	
}

/** JEvents **/
.cal_td_daysnames {
    background-color: #e7dece;
    border: 0px;
    border-bottom: 1px solid #000000;
    font-size: 16pt;
    color: #681003;
    font-weight: bold;
    height: 25px !important;
    line-height: 25px;
    text-align: center !important;
}

.ev_table {
    border-bottom: 1px solid black;
    border-left: 0px solid black;
    border-right: 0px solid black;
}

ul.ev_ul li.ev_td_li {
    background-image: none;
    border-style: solid;
    border-width: 0 0 0 5px;
    margin-bottom: 1px !important;
    padding-left: 3px !important;
    padding-bottom: 2px !important;
    margin-top: 5px !important;
    font-size: 12pt;
    font-weight: bold;
    color: #681003;
}

a.ev_link_row:link {
    color: black !important;
    font-family: Verdana;
    font-size: 14px;
    text-decoration: none;
}
a:link, a:visited {
    color: #681003;
    text-decoration: none;
}

.ev_td_left {
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
    color: #326a8b;
    font-family: 'Alegreya', serif;
    font-size: 11pt;
    font-style: normal;
    font-weight: bold;
    margin-right: 1em;
    text-align: left;
    vertical-align: top;
}

/* Sepia */
.hover09 img {
	-webkit-filter: sepia(100%);
	filter: sepia(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover09 img:hover {
	-webkit-filter: sepia(0);
	filter: sepia(0);
}